body {
    background-color: black;
}

#pagetitle{
    font-weight: bold;
    text-align: center;
    color: lightgray;
    margin-top: 25px;
    margin-bottom: 25px;
}


#sub-title{
    text-align: center;
    margin-bottom: 50px;
    color: lightgray;
}
.accordion {
    background-color: #663a82;
    color: white;
    cursor: pointer;
    padding: 18px;
    width: 100%;
    text-align: left;
    border: none;
    outline: none;
    transition: 0s;  
}


  .panel {
    padding: 0 18px;
    background-color: #bca0dc;
    display: none;
    overflow: hidden;
  }

  .accordion:after {
    content: "\21D3"; 
    font-size: 13px;
    color: white;
    float: right;
    margin-left: 5px;
   
  }
  
#stylemode {
  margin-top: 75px;
  }

#themeheading{
  color:white;
  margin-left:40px;
  margin-bottom:10px;
}


 